# Create a new operator Create a new operator with the provided details. Endpoint: POST /operators Version: 1.0.0-SNAPSHOT Security: Production, Sandbox ## Request fields (application/json): - `businessName` (string, required) Business name of the operator Example: "New Restaurant Group" - `partnerSource` (string,null) Partner source identifier. This is required for partner users. This will be used to track bookings that come from your integration with this operator. If you have been working with the operator already, it is likely they already have created a label for your channel. Please ask for this to continue to use the same partnerSource. Example: "Partner Trading Name" ## Response 201 fields (application/json): - `id` (integer, required) The unique identifier of the operator Example: 1 - `businessName` (string, required) Business name of the operator Example: "Acme Restaurant Group" - `createdAt` (string, required) Timestamp when the operator was created Example: "2025-01-10T08:00:00Z" - `updatedAt` (string, required) Timestamp when the operator was last updated Example: "2025-02-15T10:30:00Z" ## Response 400 fields ## Response 401 fields ## Response 500 fields